{% extends "analyzer/printable_score.html" %}

{% block version %}summary{% endblock %}

{% block page_back %}{{ url('account:home') }}{% endblock %}

{% block page_print %}{{ url('analyzer:summary_pdf', score.pk) }}{% endblock %}

{% block container %}
    {{ graph_1d(score, 'temperament') }}
    {{ graph_1d(score, 'character') }}
    {{ graph_1d_legend() }}

    <hr />
    <h2>{{ _("result_details.intro.title") }}</h2>
    {{ _("result_details.intro.text")|markdown }}

    <h2>{{ _("result_details.quantitative.title") }}</h2>
    {{ _("result_details.quantitative.text")|markdown }}
    <hr />

    <h3>{{ _("result_details.quantitative_scores.title") }}</h3>
    {{ result_traits_table(score, count=0) }}
    <hr />

    <h2>{{ _("result_details.qualitative.title") }}</h2>
    {{ _("result_details.qualitative.text")|markdown }}

    <h3>{{ _("result_details.temperament.title") }}</h3>
    {{ _("result_details.temperament.text")|markdown }}

    <h3>{{ _("result_details.temperament_scores.title") }}</h3>
    <ul>
        {% for abbr in ['ha', 'ns', 'rd', 'ps'] %}
            {% set qualitative = score.rawscore_qualitatives[abbr] %}
            <li>
                <h4>{{ _("result_details.qualitative_scores.%s.title" % abbr) }} - {{ result_trait_qualitative(score, abbr) }}</h4>
                {{ _("result_details.qualitative_scores.%s.%s.body" % (abbr, qualitative))|markdown }}
            </li>
        {% endfor %}
    </ul>

    {{ _("result_details.temperament_scores.text")|markdown }}
    <hr />

    <h3>{{ _("result_details.character.title") }}</h3>
    {{ _("result_details.character.text")|markdown }}

    <h3>{{ _("result_details.character_scores.title") }}</h3>
    <ul>
        {% for abbr in ['sd', 'co', 'st'] %}
            {% set qualitative = score.rawscore_qualitatives[abbr] %}
            <li>
                <h4>{{ _("result_details.qualitative_scores.%s.title" % abbr) }} - {{ result_trait_qualitative(score, abbr) }}</h4>
                {{ _("result_details.qualitative_scores.%s.%s.body" % (abbr, qualitative))|markdown }}
            </li>
        {% endfor %}
    </ul>

    <h3>{{ _("result_details.validity.title") }}</h3>
    <p>{{ _("result_details.validity.score (score, total)")|f(score=score.validity[0], total=score.validity[1]) }}</p>
{% endblock %}
